[Dev] Orphan Pcr package [lightspark-git] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Tue Aug 21 20:27:36 GMT 2018


moon24 at posteo.net wants to notify you that the following packages may be out-of-date:


* lightspark-git 0.8.0.r123.gda0e6514-1 [pcr] (i686): https://parabolagnulinux.org/packages/pcr/i686/lightspark-git/
* lightspark-git 0.8.0.r123.gda0e6514-1 [pcr] (x86_64): https://parabolagnulinux.org/packages/pcr/x86_64/lightspark-git/


The user provided the following additional text:

I cannot find a boost-libs suitable for this release of lightspark-git, so I'm
using the version from the AUR.  Such a version works with the current
boost-libs release.  If the PCR and AUR releases of lightspark-git were to have
the same version as upstream, then I can finally ditch the version from the
latter repo and avoid getting the warning stating, upon package up(dat|grad)es,
that my local copy is newer than that of the PCR's.

The more AUR packages that can be replaced by those of the PCR, the better.





More information about the Dev mailing list